<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./main.css" />
    <title>Cocktails</title>
  </head>
  <body>
    <form class="search-form">
      <h2>cocktails API</h2>
      <input
        type="text"
        placeholder="search your favorite cocktail"
        name="drink"
      />
    </form>
    <section class="section cocktails">
      <h2 class="title"></h2>
      <div class="section-center" id="section-center">
      </div>
    </section>

    <script src="./main.js"></script>
  </body>
</html>
